# BaseListContract.View
Date: 2018-06-14

kr.co.hanwha.hifive.base

## Interface BaseListContract.View

Enclosing interface:
  BaseListContract

    public static interface BaseListContract.View

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `notifyDataAll()`
`void` `notifyDataRangeChanged(int positionStart, int itemCount)`

### Method Detail

#### notifyDataAll

    void notifyDataAll()

#### notifyDataRangeChanged

    void notifyDataRangeChanged(int positionStart,
                                int itemCount)